// Define analog input pins
const int analogPin0 = D0;
const int analogPin1 = D1;

void setup() {
  // Initialize the serial communication
  Serial.begin(9600);
  pinMode(analogPin0, INPUT);
  pinMode(analogPin1, INPUT);}

void loop() {
  // Read analog values from A0 and A1
  int valueA0 = digitalRead(analogPin0);
  int valueA1 = digitalRead(analogPin1);

  // Print the values to the Serial Monitor
  Serial.print("A0: ");
  Serial.print(valueA0);
  Serial.print(" | A1: ");
  Serial.println(valueA1);

  // Add a small delay for better readability
  delay(500);
}
